uuid:
  -
    value: 9d5d8b1b-15fb-44e8-9b7b-56d990ef0e6f
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: lakes_rivers_shutterstock_702822820_voidomatis.jpg
uri:
  -
    value: 'public://2019-10/lakes_rivers_shutterstock_702822820_voidomatis.jpg'
    url: /sites/default/files/2019-10/lakes_rivers_shutterstock_702822820_voidomatis.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 735199
status:
  -
    value: true
created:
  -
    value: '2019-10-30T10:29:09+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T10:29:09+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
